PS_SETFONT(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_setfont — Sets font to use for following output

SYNOPSIS

#include <pslib.h>

void PS_setfont(PSDoc *psdoc, int fontid, float size)

DESCRIPTION

Sets a font, which has to be loaded before with PS_findfont(3).
          Outputting text without setting a font before results in an error.

SEE ALSO

PS_findfont(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.